{
  "obj_name": "N'Koth Sentry",
  "obj_pickable": true,
  "obj_gravity": 1.0,
  "obj_cull_distance": 999999.0,
  "obj_scale": [
    1.0,
    1.0,
    1.0
  ],
  "obj_render_object": 4000,
  "obj_double_fusion": false,
  "obj_forward_vector": [
    0.0,
    0.0,
    0.0
  ],
  "obj_tracking_name": "",
  "obj_max_tracking_distance": 0.0,
  "obj_icon": 40,
  "obj_gravity_f": 0.0,
  "obj_sound_events": [],
  "obj_arc_hardpoint_list": [],
  "obj_sparse_data": {
    "ROOTFSMID": "AggroHelpee"
  },
  "obj_render_object_low_detail": 0,
  "obj_default_alignment": [
    0.0,
    1.0,
    0.0
  ],
  "obj_sound_table": "ORC",
  "combat_health_current": 0.0,
  "combat_health_full": 0.0,
  "combat_attack_resist": {
    "UNKOWN": 0.0,
    "SLASHING": 0.0,
    "CRUSHING": 0.0,
    "PIERCING": 0.0,
    "POISON": 0.0,
    "LIGHTNING": 0.0,
    "MAGIC": 0.0,
    "FIRE": 0.0,
    "COLD": 0.0,
    "MENTAL": 0.0,
    "HOLY": 0.0,
    "SIEGE": 0.0,
    "HEALING": 0.0,
    "BLEEDING": 0.0,
    "UNHOLY": 0.0,
    "ANTISIEGE": 0.0
  },
  "combat_powers": [],
  "item_type": "RUNE",
  "item_eq_slots_value": 0,
  "item_eq_slots_type": false,
  "item_eq_slots_or": [
    "NONE"
  ],
  "item_eq_slots_and": [
    "NONE"
  ],
  "item_takeable": true,
  "item_value": 0,
  "item_wt": 1,
  "item_passive_defense_mod": 0.0,
  "item_base_name": "N'Koth Sentry",
  "item_dsc": "",
  "item_render_object_female": 0,
  "item_health_full": 0.0,
  "item_skill_used": 0,
  "item_skill_mastery_used": 0,
  "item_parry_anim_id": 298,
  "item_offering_info": [],
  "item_flags": [
    "Identified"
  ],
  "item_use_flags": [],
  "item_post_item_id": 0,
  "item_initial_charges": 0,
  "item_book_arcana": 0,
  "item_skill_req": [],
  "item_race_req": {
    "restrict": true,
    "racees": []
  },
  "item_class_req": {
    "restrict": true,
    "classes": []
  },
  "item_disc_req": {
    "restrict": true,
    "disces": []
  },
  "item_attr_req": [],
  "item_level_req": 0,
  "item_rank_req": 0,
  "item_sex_req": "NONE",
  "item_user_power_action": [],
  "item_power_grant": [],
  "item_power_action": [
    {
      "power_type": "MOB-BASH",
      "power_actions": [
        {
          "power_arguments": [
            26,
            0
          ]
        }
      ]
    },
    {
      "power_type": "MOB-HOWL",
      "power_actions": [
        {
          "power_arguments": [
            26,
            0
          ]
        }
      ]
    },
    {
      "power_type": "FUR-032",
      "power_actions": [
        {
          "power_arguments": [
            8,
            0
          ]
        }
      ]
    },
    {
      "power_type": "RNG-033",
      "power_actions": [
        {
          "power_arguments": [
            17,
            0
          ]
        }
      ]
    },
    {
      "power_type": "CHN-033",
      "power_actions": [
        {
          "power_arguments": [
            16,
            0
          ]
        }
      ]
    },
    {
      "power_type": "PRL-033",
      "power_actions": [
        {
          "power_arguments": [
            12,
            0
          ]
        }
      ]
    },
    {
      "power_type": "FUR-033",
      "power_actions": [
        {
          "power_arguments": [
            4,
            0
          ]
        }
      ]
    },
    {
      "power_type": "CHN-030",
      "power_actions": [
        {
          "power_arguments": [
            13,
            0
          ]
        }
      ]
    },
    {
      "power_type": "CON-030",
      "power_actions": [
        {
          "power_arguments": [
            12,
            0
          ]
        }
      ]
    },
    {
      "power_type": "FUR-030",
      "power_actions": [
        {
          "power_arguments": [
            4,
            0
          ]
        }
      ]
    },
    {
      "power_type": "DRU-030",
      "power_actions": [
        {
          "power_arguments": [
            2,
            0
          ]
        }
      ]
    },
    {
      "power_type": "PRS-031",
      "power_actions": [
        {
          "power_arguments": [
            16,
            0
          ]
        }
      ]
    },
    {
      "power_type": "HNT-031",
      "power_actions": [
        {
          "power_arguments": [
            10,
            0
          ]
        }
      ]
    },
    {
      "power_type": "CON-036",
      "power_actions": [
        {
          "power_arguments": [
            12,
            0
          ]
        }
      ]
    },
    {
      "power_type": "PRL-036",
      "power_actions": [
        {
          "power_arguments": [
            10,
            0
          ]
        }
      ]
    },
    {
      "power_type": "FUR-036",
      "power_actions": [
        {
          "power_arguments": [
            13,
            0
          ]
        }
      ]
    },
    {
      "power_type": "DRU-036",
      "power_actions": [
        {
          "power_arguments": [
            19,
            0
          ]
        }
      ]
    },
    {
      "power_type": "RNG-037",
      "power_actions": [
        {
          "power_arguments": [
            16,
            0
          ]
        }
      ]
    },
    {
      "power_type": "CHN-037",
      "power_actions": [
        {
          "power_arguments": [
            12,
            0
          ]
        }
      ]
    },
    {
      "power_type": "FUR-037",
      "power_actions": [
        {
          "power_arguments": [
            16,
            0
          ]
        }
      ]
    },
    {
      "power_type": "HNT-037",
      "power_actions": [
        {
          "power_arguments": [
            16,
            0
          ]
        }
      ]
    },
    {
      "power_type": "HNT-034",
      "power_actions": [
        {
          "power_arguments": [
            7,
            0
          ]
        }
      ]
    },
    {
      "power_type": "FUR-035",
      "power_actions": [
        {
          "power_arguments": [
            8,
            0
          ]
        }
      ]
    },
    {
      "power_type": "PRS-035",
      "power_actions": [
        {
          "power_arguments": [
            18,
            0
          ]
        }
      ]
    },
    {
      "power_type": "FUR-038",
      "power_actions": [
        {
          "power_arguments": [
            16,
            0
          ]
        }
      ]
    },
    {
      "power_type": "WIZ-038",
      "power_actions": [
        {
          "power_arguments": [
            3,
            0
          ]
        }
      ]
    },
    {
      "power_type": "CON-039",
      "power_actions": [
        {
          "power_arguments": [
            13,
            0
          ]
        }
      ]
    },
    {
      "power_type": "PRL-039",
      "power_actions": [
        {
          "power_arguments": [
            4,
            0
          ]
        }
      ]
    },
    {
      "power_type": "FUR-039",
      "power_actions": [
        {
          "power_arguments": [
            9,
            0
          ]
        }
      ]
    },
    {
      "power_type": "NEC-022",
      "power_actions": [
        {
          "power_arguments": [
            26,
            0
          ]
        }
      ]
    },
    {
      "power_type": "DSR-022",
      "power_actions": [
        {
          "power_arguments": [
            26,
            0
          ]
        }
      ]
    },
    {
      "power_type": "WIZ-022",
      "power_actions": [
        {
          "power_arguments": [
            18,
            0
          ]
        }
      ]
    },
    {
      "power_type": "WLR-023",
      "power_actions": [
        {
          "power_arguments": [
            26,
            0
          ]
        }
      ]
    },
    {
      "power_type": "DRU-023",
      "power_actions": [
        {
          "power_arguments": [
            16,
            0
          ]
        }
      ]
    },
    {
      "power_type": "NEC-020",
      "power_actions": [
        {
          "power_arguments": [
            26,
            0
          ]
        }
      ]
    },
    {
      "power_type": "FUR-020",
      "power_actions": [
        {
          "power_arguments": [
            15,
            0
          ]
        }
      ]
    },
    {
      "power_type": "ASS-020",
      "power_actions": [
        {
          "power_arguments": [
            9,
            0
          ]
        }
      ]
    },
    {
      "power_type": "WIZ-020",
      "power_actions": [
        {
          "power_arguments": [
            6,
            0
          ]
        }
      ]
    },
    {
      "power_type": "RNG-021",
      "power_actions": [
        {
          "power_arguments": [
            16,
            0
          ]
        }
      ]
    },
    {
      "power_type": "MAG-021",
      "power_actions": [
        {
          "power_arguments": [
            20,
            0
          ]
        }
      ]
    },
    {
      "power_type": "CHN-021",
      "power_actions": [
        {
          "power_arguments": [
            19,
            0
          ]
        }
      ]
    },
    {
      "power_type": "PRL-021",
      "power_actions": [
        {
          "power_arguments": [
            15,
            0
          ]
        }
      ]
    },
    {
      "power_type": "HLR-021",
      "power_actions": [
        {
          "power_arguments": [
            21,
            0
          ]
        }
      ]
    },
    {
      "power_type": "FUR-021",
      "power_actions": [
        {
          "power_arguments": [
            7,
            0
          ]
        }
      ]
    },
    {
      "power_type": "PRS-021",
      "power_actions": [
        {
          "power_arguments": [
            4,
            0
          ]
        }
      ]
    },
    {
      "power_type": "HLR-026",
      "power_actions": [
        {
          "power_arguments": [
            16,
            0
          ]
        }
      ]
    },
    {
      "power_type": "DSR-026",
      "power_actions": [
        {
          "power_arguments": [
            26,
            0
          ]
        }
      ]
    },
    {
      "power_type": "CON-027",
      "power_actions": [
        {
          "power_arguments": [
            6,
            0
          ]
        }
      ]
    },
    {
      "power_type": "WLR-027",
      "power_actions": [
        {
          "power_arguments": [
            26,
            0
          ]
        }
      ]
    },
    {
      "power_type": "DSR-027",
      "power_actions": [
        {
          "power_arguments": [
            26,
            0
          ]
        }
      ]
    },
    {
      "power_type": "PRS-027",
      "power_actions": [
        {
          "power_arguments": [
            17,
            0
          ]
        }
      ]
    },
    {
      "power_type": "DRU-027",
      "power_actions": [
        {
          "power_arguments": [
            10,
            0
          ]
        }
      ]
    },
    {
      "power_type": "NEC-024",
      "power_actions": [
        {
          "power_arguments": [
            26,
            0
          ]
        }
      ]
    },
    {
      "power_type": "CON-024",
      "power_actions": [
        {
          "power_arguments": [
            16,
            0
          ]
        }
      ]
    },
    {
      "power_type": "PRL-024",
      "power_actions": [
        {
          "power_arguments": [
            12,
            0
          ]
        }
      ]
    },
    {
      "power_type": "DSR-024",
      "power_actions": [
        {
          "power_arguments": [
            26,
            0
          ]
        }
      ]
    },
    {
      "power_type": "FUR-024",
      "power_actions": [
        {
          "power_arguments": [
            19,
            0
          ]
        }
      ]
    },
    {
      "power_type": "HNT-024",
      "power_actions": [
        {
          "power_arguments": [
            18,
            0
          ]
        }
      ]
    },
    {
      "power_type": "MAG-025",
      "power_actions": [
        {
          "power_arguments": [
            23,
            0
          ]
        }
      ]
    },
    {
      "power_type": "CHN-025",
      "power_actions": [
        {
          "power_arguments": [
            18,
            0
          ]
        }
      ]
    },
    {
      "power_type": "DSR-025",
      "power_actions": [
        {
          "power_arguments": [
            26,
            0
          ]
        }
      ]
    },
    {
      "power_type": "FUR-025",
      "power_actions": [
        {
          "power_arguments": [
            12,
            0
          ]
        }
      ]
    },
    {
      "power_type": "WIZ-025",
      "power_actions": [
        {
          "power_arguments": [
            12,
            0
          ]
        }
      ]
    },
    {
      "power_type": "MAG-029",
      "power_actions": [
        {
          "power_arguments": [
            22,
            0
          ]
        }
      ]
    },
    {
      "power_type": "PRL-029",
      "power_actions": [
        {
          "power_arguments": [
            16,
            0
          ]
        }
      ]
    },
    {
      "power_type": "WLR-029",
      "power_actions": [
        {
          "power_arguments": [
            26,
            0
          ]
        }
      ]
    },
    {
      "power_type": "CHN-012",
      "power_actions": [
        {
          "power_arguments": [
            19,
            0
          ]
        }
      ]
    },
    {
      "power_type": "CON-012",
      "power_actions": [
        {
          "power_arguments": [
            15,
            0
          ]
        }
      ]
    },
    {
      "power_type": "WLR-012",
      "power_actions": [
        {
          "power_arguments": [
            26,
            0
          ]
        }
      ]
    },
    {
      "power_type": "FUR-012",
      "power_actions": [
        {
          "power_arguments": [
            6,
            0
          ]
        }
      ]
    },
    {
      "power_type": "WIZ-012",
      "power_actions": [
        {
          "power_arguments": [
            12,
            0
          ]
        }
      ]
    },
    {
      "power_type": "RNG-013",
      "power_actions": [
        {
          "power_arguments": [
            16,
            0
          ]
        }
      ]
    },
    {
      "power_type": "MAG-013",
      "power_actions": [
        {
          "power_arguments": [
            23,
            0
          ]
        }
      ]
    },
    {
      "power_type": "HLR-013",
      "power_actions": [
        {
          "power_arguments": [
            24,
            0
          ]
        }
      ]
    },
    {
      "power_type": "FUR-013",
      "power_actions": [
        {
          "power_arguments": [
            40,
            0
          ]
        }
      ]
    },
    {
      "power_type": "ASS-013",
      "power_actions": [
        {
          "power_arguments": [
            16,
            0
          ]
        }
      ]
    },
    {
      "power_type": "WLR-010",
      "power_actions": [
        {
          "power_arguments": [
            26,
            0
          ]
        }
      ]
    },
    {
      "power_type": "HLR-011",
      "power_actions": [
        {
          "power_arguments": [
            2,
            0
          ]
        }
      ]
    },
    {
      "power_type": "WLR-011",
      "power_actions": [
        {
          "power_arguments": [
            26,
            0
          ]
        }
      ]
    },
    {
      "power_type": "FUR-011",
      "power_actions": [
        {
          "power_arguments": [
            19,
            0
          ]
        }
      ]
    },
    {
      "power_type": "ASS-011",
      "power_actions": [
        {
          "power_arguments": [
            1,
            0
          ]
        }
      ]
    },
    {
      "power_type": "PRS-011",
      "power_actions": [
        {
          "power_arguments": [
            12,
            0
          ]
        }
      ]
    },
    {
      "power_type": "NEC-016",
      "power_actions": [
        {
          "power_arguments": [
            26,
            0
          ]
        }
      ]
    },
    {
      "power_type": "FUR-016",
      "power_actions": [
        {
          "power_arguments": [
            15,
            0
          ]
        }
      ]
    },
    {
      "power_type": "HNT-016",
      "power_actions": [
        {
          "power_arguments": [
            1,
            0
          ]
        }
      ]
    },
    {
      "power_type": "WIZ-016",
      "power_actions": [
        {
          "power_arguments": [
            19,
            0
          ]
        }
      ]
    },
    {
      "power_type": "NEC-017",
      "power_actions": [
        {
          "power_arguments": [
            26,
            0
          ]
        }
      ]
    },
    {
      "power_type": "RNG-017",
      "power_actions": [
        {
          "power_arguments": [
            16,
            0
          ]
        }
      ]
    },
    {
      "power_type": "MAG-017",
      "power_actions": [
        {
          "power_arguments": [
            25,
            0
          ]
        }
      ]
    },
    {
      "power_type": "CHN-017",
      "power_actions": [
        {
          "power_arguments": [
            16,
            0
          ]
        }
      ]
    },
    {
      "power_type": "PRL-017",
      "power_actions": [
        {
          "power_arguments": [
            16,
            0
          ]
        }
      ]
    },
    {
      "power_type": "HLR-017",
      "power_actions": [
        {
          "power_arguments": [
            22,
            0
          ]
        }
      ]
    },
    {
      "power_type": "DSR-017",
      "power_actions": [
        {
          "power_arguments": [
            26,
            0
          ]
        }
      ]
    },
    {
      "power_type": "WLR-014",
      "power_actions": [
        {
          "power_arguments": [
            26,
            0
          ]
        }
      ]
    },
    {
      "power_type": "FUR-014",
      "power_actions": [
        {
          "power_arguments": [
            4,
            0
          ]
        }
      ]
    },
    {
      "power_type": "PRS-014",
      "power_actions": [
        {
          "power_arguments": [
            16,
            0
          ]
        }
      ]
    },
    {
      "power_type": "CON-015",
      "power_actions": [
        {
          "power_arguments": [
            18,
            0
          ]
        }
      ]
    },
    {
      "power_type": "DSR-015",
      "power_actions": [
        {
          "power_arguments": [
            26,
            0
          ]
        }
      ]
    },
    {
      "power_type": "DRU-015",
      "power_actions": [
        {
          "power_arguments": [
            16,
            0
          ]
        }
      ]
    },
    {
      "power_type": "CON-018",
      "power_actions": [
        {
          "power_arguments": [
            15,
            0
          ]
        }
      ]
    },
    {
      "power_type": "ASS-018",
      "power_actions": [
        {
          "power_arguments": [
            19,
            0
          ]
        }
      ]
    },
    {
      "power_type": "PRS-018",
      "power_actions": [
        {
          "power_arguments": [
            10,
            0
          ]
        }
      ]
    },
    {
      "power_type": "HNT-018",
      "power_actions": [
        {
          "power_arguments": [
            1,
            0
          ]
        }
      ]
    },
    {
      "power_type": "WLR-019",
      "power_actions": [
        {
          "power_arguments": [
            26,
            0
          ]
        }
      ]
    },
    {
      "power_type": "DSR-019",
      "power_actions": [
        {
          "power_arguments": [
            26,
            0
          ]
        }
      ]
    },
    {
      "power_type": "FUR-019",
      "power_actions": [
        {
          "power_arguments": [
            18,
            0
          ]
        }
      ]
    },
    {
      "power_type": "ASS-019",
      "power_actions": [
        {
          "power_arguments": [
            13,
            0
          ]
        }
      ]
    },
    {
      "power_type": "NEC-002",
      "power_actions": [
        {
          "power_arguments": [
            26,
            0
          ]
        }
      ]
    },
    {
      "power_type": "RUC-002",
      "power_actions": [
        {
          "power_arguments": [
            12,
            0
          ]
        }
      ]
    },
    {
      "power_type": "VLK-002",
      "power_actions": [
        {
          "power_arguments": [
            26,
            0
          ]
        }
      ]
    },
    {
      "power_type": "BEL-002",
      "power_actions": [
        {
          "power_arguments": [
            20,
            0
          ]
        }
      ]
    },
    {
      "power_type": "COM-002",
      "power_actions": [
        {
          "power_arguments": [
            40,
            0
          ]
        }
      ]
    },
    {
      "power_type": "BPR-002",
      "power_actions": [
        {
          "power_arguments": [
            8,
            0
          ]
        }
      ]
    },
    {
      "power_type": "DSR-002",
      "power_actions": [
        {
          "power_arguments": [
            26,
            0
          ]
        }
      ]
    },
    {
      "power_type": "FUR-002",
      "power_actions": [
        {
          "power_arguments": [
            18,
            0
          ]
        }
      ]
    },
    {
      "power_type": "STR-002",
      "power_actions": [
        {
          "power_arguments": [
            26,
            0
          ]
        }
      ]
    },
    {
      "power_type": "NEC-003",
      "power_actions": [
        {
          "power_arguments": [
            26,
            0
          ]
        }
      ]
    },
    {
      "power_type": "RUC-003",
      "power_actions": [
        {
          "power_arguments": [
            12,
            0
          ]
        }
      ]
    },
    {
      "power_type": "DRA-003",
      "power_actions": [
        {
          "power_arguments": [
            26,
            0
          ]
        }
      ]
    },
    {
      "power_type": "BEL-003",
      "power_actions": [
        {
          "power_arguments": [
            26,
            0
          ]
        }
      ]
    },
    {
      "power_type": "BPR-003",
      "power_actions": [
        {
          "power_arguments": [
            4,
            0
          ]
        }
      ]
    },
    {
      "power_type": "DSR-003",
      "power_actions": [
        {
          "power_arguments": [
            26,
            0
          ]
        }
      ]
    },
    {
      "power_type": "STR-003",
      "power_actions": [
        {
          "power_arguments": [
            20,
            0
          ]
        }
      ]
    },
    {
      "power_type": "ASS-003",
      "power_actions": [
        {
          "power_arguments": [
            16,
            0
          ]
        }
      ]
    },
    {
      "power_type": "NEC-001",
      "power_actions": [
        {
          "power_arguments": [
            26,
            0
          ]
        }
      ]
    },
    {
      "power_type": "RUC-001",
      "power_actions": [
        {
          "power_arguments": [
            12,
            0
          ]
        }
      ]
    },
    {
      "power_type": "DRA-001",
      "power_actions": [
        {
          "power_arguments": [
            26,
            0
          ]
        }
      ]
    },
    {
      "power_type": "RNG-001",
      "power_actions": [
        {
          "power_arguments": [
            19,
            0
          ]
        }
      ]
    },
    {
      "power_type": "MAG-001",
      "power_actions": [
        {
          "power_arguments": [
            26,
            0
          ]
        }
      ]
    },
    {
      "power_type": "VLK-001",
      "power_actions": [
        {
          "power_arguments": [
            26,
            0
          ]
        }
      ]
    },
    {
      "power_type": "CHN-001",
      "power_actions": [
        {
          "power_arguments": [
            19,
            0
          ]
        }
      ]
    },
    {
      "power_type": "CON-001",
      "power_actions": [
        {
          "power_arguments": [
            19,
            0
          ]
        }
      ]
    },
    {
      "power_type": "BBN-001",
      "power_actions": [
        {
          "power_arguments": [
            19,
            0
          ]
        }
      ]
    },
    {
      "power_type": "PRL-001",
      "power_actions": [
        {
          "power_arguments": [
            19,
            0
          ]
        }
      ]
    },
    {
      "power_type": "COM-001",
      "power_actions": [
        {
          "power_arguments": [
            12,
            0
          ]
        }
      ]
    },
    {
      "power_type": "HLR-001",
      "power_actions": [
        {
          "power_arguments": [
            26,
            0
          ]
        }
      ]
    },
    {
      "power_type": "BPR-001",
      "power_actions": [
        {
          "power_arguments": [
            12,
            0
          ]
        }
      ]
    },
    {
      "power_type": "DSR-001",
      "power_actions": [
        {
          "power_arguments": [
            26,
            0
          ]
        }
      ]
    },
    {
      "power_type": "FUR-001",
      "power_actions": [
        {
          "power_arguments": [
            4,
            0
          ]
        }
      ]
    },
    {
      "power_type": "ASS-001",
      "power_actions": [
        {
          "power_arguments": [
            19,
            0
          ]
        }
      ]
    },
    {
      "power_type": "PRS-001",
      "power_actions": [
        {
          "power_arguments": [
            18,
            0
          ]
        }
      ]
    },
    {
      "power_type": "TMP-001",
      "power_actions": [
        {
          "power_arguments": [
            19,
            0
          ]
        }
      ]
    },
    {
      "power_type": "HNT-001",
      "power_actions": [
        {
          "power_arguments": [
            15,
            0
          ]
        }
      ]
    },
    {
      "power_type": "DRU-001",
      "power_actions": [
        {
          "power_arguments": [
            18,
            0
          ]
        }
      ]
    },
    {
      "power_type": "WIZ-006",
      "power_actions": [
        {
          "power_arguments": [
            10,
            0
          ]
        }
      ]
    },
    {
      "power_type": "NEC-007",
      "power_actions": [
        {
          "power_arguments": [
            26,
            0
          ]
        }
      ]
    },
    {
      "power_type": "DSR-007",
      "power_actions": [
        {
          "power_arguments": [
            26,
            0
          ]
        }
      ]
    },
    {
      "power_type": "RUC-004",
      "power_actions": [
        {
          "power_arguments": [
            12,
            0
          ]
        }
      ]
    },
    {
      "power_type": "DRA-004",
      "power_actions": [
        {
          "power_arguments": [
            20,
            0
          ]
        }
      ]
    },
    {
      "power_type": "COM-004",
      "power_actions": [
        {
          "power_arguments": [
            8,
            0
          ]
        }
      ]
    },
    {
      "power_type": "WLR-004",
      "power_actions": [
        {
          "power_arguments": [
            26,
            0
          ]
        }
      ]
    },
    {
      "power_type": "GOR-004",
      "power_actions": [
        {
          "power_arguments": [
            20,
            0
          ]
        }
      ]
    },
    {
      "power_type": "BPR-004",
      "power_actions": [
        {
          "power_arguments": [
            20,
            0
          ]
        }
      ]
    },
    {
      "power_type": "ASS-004",
      "power_actions": [
        {
          "power_arguments": [
            7,
            0
          ]
        }
      ]
    },
    {
      "power_type": "RUC-005",
      "power_actions": [
        {
          "power_arguments": [
            12,
            0
          ]
        }
      ]
    },
    {
      "power_type": "RNG-005",
      "power_actions": [
        {
          "power_arguments": [
            18,
            0
          ]
        }
      ]
    },
    {
      "power_type": "MAG-005",
      "power_actions": [
        {
          "power_arguments": [
            22,
            0
          ]
        }
      ]
    },
    {
      "power_type": "CHN-005",
      "power_actions": [
        {
          "power_arguments": [
            15,
            0
          ]
        }
      ]
    },
    {
      "power_type": "CON-005",
      "power_actions": [
        {
          "power_arguments": [
            19,
            0
          ]
        }
      ]
    },
    {
      "power_type": "PRL-005",
      "power_actions": [
        {
          "power_arguments": [
            16,
            0
          ]
        }
      ]
    },
    {
      "power_type": "HLR-005",
      "power_actions": [
        {
          "power_arguments": [
            25,
            0
          ]
        }
      ]
    },
    {
      "power_type": "WLR-005",
      "power_actions": [
        {
          "power_arguments": [
            26,
            0
          ]
        }
      ]
    },
    {
      "power_type": "BPR-005",
      "power_actions": [
        {
          "power_arguments": [
            12,
            0
          ]
        }
      ]
    },
    {
      "power_type": "DSR-005",
      "power_actions": [
        {
          "power_arguments": [
            26,
            0
          ]
        }
      ]
    },
    {
      "power_type": "FUR-005",
      "power_actions": [
        {
          "power_arguments": [
            13,
            0
          ]
        }
      ]
    },
    {
      "power_type": "PRS-005",
      "power_actions": [
        {
          "power_arguments": [
            19,
            0
          ]
        }
      ]
    },
    {
      "power_type": "DRU-005",
      "power_actions": [
        {
          "power_arguments": [
            19,
            0
          ]
        }
      ]
    },
    {
      "power_type": "CHN-008",
      "power_actions": [
        {
          "power_arguments": [
            18,
            0
          ]
        }
      ]
    },
    {
      "power_type": "FUR-008",
      "power_actions": [
        {
          "power_arguments": [
            15,
            0
          ]
        }
      ]
    },
    {
      "power_type": "NEC-009",
      "power_actions": [
        {
          "power_arguments": [
            26,
            0
          ]
        }
      ]
    },
    {
      "power_type": "MAG-009",
      "power_actions": [
        {
          "power_arguments": [
            26,
            0
          ]
        }
      ]
    },
    {
      "power_type": "PRL-009",
      "power_actions": [
        {
          "power_arguments": [
            19,
            0
          ]
        }
      ]
    },
    {
      "power_type": "HLR-009",
      "power_actions": [
        {
          "power_arguments": [
            25,
            0
          ]
        }
      ]
    },
    {
      "power_type": "FUR-009",
      "power_actions": [
        {
          "power_arguments": [
            12,
            0
          ]
        }
      ]
    },
    {
      "power_type": "HNT-009",
      "power_actions": [
        {
          "power_arguments": [
            16,
            0
          ]
        }
      ]
    },
    {
      "power_type": "DRU-009",
      "power_actions": [
        {
          "power_arguments": [
            17,
            0
          ]
        }
      ]
    },
    {
      "power_type": "DRU-062",
      "power_actions": [
        {
          "power_arguments": [
            4,
            0
          ]
        }
      ]
    },
    {
      "power_type": "CHN-061",
      "power_actions": [
        {
          "power_arguments": [
            4,
            0
          ]
        }
      ]
    },
    {
      "power_type": "WIZ-061",
      "power_actions": [
        {
          "power_arguments": [
            16,
            0
          ]
        }
      ]
    },
    {
      "power_type": "CHN-064",
      "power_actions": [
        {
          "power_arguments": [
            4,
            0
          ]
        }
      ]
    },
    {
      "power_type": "PRS-065",
      "power_actions": [
        {
          "power_arguments": [
            7,
            0
          ]
        }
      ]
    },
    {
      "power_type": "WIZ-065",
      "power_actions": [
        {
          "power_arguments": [
            19,
            0
          ]
        }
      ]
    },
    {
      "power_type": "WIZ-052",
      "power_actions": [
        {
          "power_arguments": [
            9,
            0
          ]
        }
      ]
    },
    {
      "power_type": "RNG-050",
      "power_actions": [
        {
          "power_arguments": [
            13,
            0
          ]
        }
      ]
    },
    {
      "power_type": "CON-051",
      "power_actions": [
        {
          "power_arguments": [
            13,
            0
          ]
        }
      ]
    },
    {
      "power_type": "DRU-056",
      "power_actions": [
        {
          "power_arguments": [
            12,
            0
          ]
        }
      ]
    },
    {
      "power_type": "CON-057",
      "power_actions": [
        {
          "power_arguments": [
            15,
            0
          ]
        }
      ]
    },
    {
      "power_type": "CON-054",
      "power_actions": [
        {
          "power_arguments": [
            12,
            0
          ]
        }
      ]
    },
    {
      "power_type": "CHN-055",
      "power_actions": [
        {
          "power_arguments": [
            4,
            0
          ]
        }
      ]
    },
    {
      "power_type": "WIZ-055",
      "power_actions": [
        {
          "power_arguments": [
            15,
            0
          ]
        }
      ]
    },
    {
      "power_type": "PRS-058",
      "power_actions": [
        {
          "power_arguments": [
            19,
            0
          ]
        }
      ]
    },
    {
      "power_type": "WIZ-058",
      "power_actions": [
        {
          "power_arguments": [
            13,
            0
          ]
        }
      ]
    },
    {
      "power_type": "PRL-059",
      "power_actions": [
        {
          "power_arguments": [
            12,
            0
          ]
        }
      ]
    },
    {
      "power_type": "DRU-059",
      "power_actions": [
        {
          "power_arguments": [
            4,
            0
          ]
        }
      ]
    },
    {
      "power_type": "CON-042",
      "power_actions": [
        {
          "power_arguments": [
            9,
            0
          ]
        }
      ]
    },
    {
      "power_type": "CHN-043",
      "power_actions": [
        {
          "power_arguments": [
            7,
            0
          ]
        }
      ]
    },
    {
      "power_type": "CON-040",
      "power_actions": [
        {
          "power_arguments": [
            2,
            0
          ]
        }
      ]
    },
    {
      "power_type": "DRU-040",
      "power_actions": [
        {
          "power_arguments": [
            16,
            0
          ]
        }
      ]
    },
    {
      "power_type": "DRU-041",
      "power_actions": [
        {
          "power_arguments": [
            4,
            0
          ]
        }
      ]
    },
    {
      "power_type": "PRL-046",
      "power_actions": [
        {
          "power_arguments": [
            15,
            0
          ]
        }
      ]
    },
    {
      "power_type": "PRS-047",
      "power_actions": [
        {
          "power_arguments": [
            18,
            0
          ]
        }
      ]
    },
    {
      "power_type": "RNG-044",
      "power_actions": [
        {
          "power_arguments": [
            18,
            0
          ]
        }
      ]
    },
    {
      "power_type": "PRS-044",
      "power_actions": [
        {
          "power_arguments": [
            5,
            0
          ]
        }
      ]
    },
    {
      "power_type": "WIZ-044",
      "power_actions": [
        {
          "power_arguments": [
            16,
            0
          ]
        }
      ]
    },
    {
      "power_type": "CON-048",
      "power_actions": [
        {
          "power_arguments": [
            15,
            0
          ]
        }
      ]
    },
    {
      "power_type": "MOB-BLEED",
      "power_actions": [
        {
          "power_arguments": [
            26,
            0
          ]
        }
      ]
    },
    {
      "power_type": "MOB-POISON",
      "power_actions": [
        {
          "power_arguments": [
            26,
            0
          ]
        }
      ]
    },
    {
      "power_type": "MOB-DRAIN",
      "power_actions": [
        {
          "power_arguments": [
            26,
            0
          ]
        }
      ]
    },
    {
      "power_type": "MOB-WEB",
      "power_actions": [
        {
          "power_arguments": [
            26,
            0
          ]
        }
      ]
    },
    {
      "power_type": "MOB-GAZE",
      "power_actions": [
        {
          "power_arguments": [
            26,
            0
          ]
        }
      ]
    },
    {
      "power_type": "MOB-REGEN",
      "power_actions": [
        {
          "power_arguments": [
            26,
            0
          ]
        }
      ]
    },
    {
      "power_type": "MOB-DISEASE",
      "power_actions": [
        {
          "power_arguments": [
            26,
            0
          ]
        }
      ]
    },
    {
      "power_type": "MOB-BREATH-LIGHTNING",
      "power_actions": [
        {
          "power_arguments": [
            26,
            0
          ]
        }
      ]
    },
    {
      "power_type": "MOB-BREATH-FIRE",
      "power_actions": [
        {
          "power_arguments": [
            26,
            0
          ]
        }
      ]
    },
    {
      "power_type": "MOB-SCREAM",
      "power_actions": [
        {
          "power_arguments": [
            26,
            0
          ]
        }
      ]
    },
    {
      "power_type": "MOB-BREATH-COLD",
      "power_actions": [
        {
          "power_arguments": [
            26,
            0
          ]
        }
      ]
    },
    {
      "power_type": "MOB-DEBUFF",
      "power_actions": [
        {
          "power_arguments": [
            26,
            0
          ]
        }
      ]
    },
    {
      "power_type": "MOB-BREATH-POISON",
      "power_actions": [
        {
          "power_arguments": [
            26,
            0
          ]
        }
      ]
    },
    {
      "power_type": "MOB-FIREDOT",
      "power_actions": [
        {
          "power_arguments": [
            26,
            0
          ]
        }
      ]
    }
  ],
  "item_sheathable": false,
  "item_has_stub": false,
  "item_offering_adjustments": [],
  "item_resource_costs": [],
  "item_bane_rank": 0,
  "item_ignore_saved_actions": false,
  "rune_type": "RACE",
  "rune_sub_type": "Goblin",
  "rune_is_standard_character_creation": false,
  "rune_creation_cost": 0,
  "rune_rank": 0,
  "rune_pracs_per_level": 0,
  "rune_exp_req_to_level": 10.0,
  "rune_sex": "MALE",
  "rune_class_icon": 1026,
  "rune_health": 600,
  "rune_mana": 400,
  "rune_stamina": 300,
  "rune_min_damage": 30.0,
  "rune_max_damage": 100.0,
  "rune_attack": 605,
  "rune_defense": 270,
  "rune_level": 26,
  "rune_speed": {
    "WALK": 6.5,
    "RUN": 14.670000076293945,
    "COMBATWALK": 4.440000057220459,
    "COMBATRUN": 14.670000076293945,
    "FLYWALK": 6.329999923706055,
    "FLYRUN": 18.3799991607666,
    "SWIM": 6.5
  },
  "rune_group": {
    "group_type": 22766161,
    "group_is_faction": false,
    "group_is_guild": false
  },
  "rune_dsc": "",
  "rune_fx_txt": "",
  "rune_group_tactics": 200,
  "rune_group_role_set": 2564361367,
  "rune_enemy_monster_types": [
    "Elf",
    "Pet",
    "Dwarf",
    "Shade",
    "Human",
    "Half-Giant",
    "Aelfborn",
    "Centaur",
    "Irekei",
    "Aracoix",
    "Minotaur",
    "Nephilim",
    "Vampire"
  ],
  "rune_groupee_monster_types": [],
  "rune_helper_monster_types": [
    17320561,
    17326673,
    17326705,
    17352305,
    17356369,
    17359441,
    17388113,
    17392209,
    17420881,
    17424977,
    17453649,
    17455697,
    17457745,
    17486417,
    17490513,
    17519185,
    17523281,
    17551953,
    17556049,
    17556081,
    17583697,
    17584721,
    17588817,
    17614449,
    17617489,
    17620561,
    17620593,
    17621585,
    18369137,
    18375249,
    18375281,
    18400881,
    18403921,
    18408017,
    18436689,
    18440785,
    18469457,
    18473553,
    18502225,
    18506321,
    18534993,
    18539089,
    18567761,
    18571857,
    18600529,
    18604625,
    18633297,
    18637393,
    18663025,
    18666065,
    18669137,
    18669169,
    18670161,
    19417713,
    19423825,
    19423857,
    19452497,
    19456593,
    19485265,
    19489361,
    19518033,
    19522129,
    19550801,
    19554897,
    19554929,
    19582545,
    19583569,
    19587665,
    19613297,
    19616337,
    19620433,
    19649105,
    19653201,
    19681873,
    19685969,
    19711601,
    19714641,
    19717713,
    19717745,
    19718737,
    20466289,
    20472401,
    20472433,
    20505169,
    20533841,
    20537937,
    20562545,
    20566609,
    20570705,
    20571729,
    20599377,
    20603473,
    20603505,
    20632145,
    20636241,
    20661873,
    20662897,
    20664913,
    20669009,
    20696657,
    20697681,
    20701777,
    20730449,
    20734545,
    20760177,
    20763217,
    20766289,
    20766321,
    20767313,
    21514865,
    21520977,
    21521009,
    21551697,
    21553745,
    21579345,
    21579377,
    21582417,
    21586513,
    21611121,
    21615185,
    21619281,
    21647953,
    21652049,
    21652081,
    21680721,
    21684817,
    21710449,
    21711473,
    21713489,
    21717585,
    21746257,
    21750353,
    21779025,
    21782129,
    21783121,
    21808753,
    21811793,
    21814865,
    21814897,
    21815889,
    21816913,
    22569553,
    22598225,
    22602321,
    22627921,
    22630993,
    22635089,
    22663761,
    22667857,
    22696529,
    22698577,
    22700625,
    22700657,
    22729297,
    22733393,
    22759025,
    22760049,
    22762065,
    22766161,
    22794833,
    22798929,
    22827601,
    22830705,
    22831697,
    22857329,
    22863441,
    22863473,
    22864465,
    22865489,
    23618129,
    23646801,
    23650897,
    23650929,
    23679569,
    23683665,
    23712337,
    23716433,
    23742065,
    23745105,
    23747153,
    23749201,
    23774833,
    23777873,
    23781969,
    23810641,
    23814737,
    23843409,
    23847505,
    23876177,
    23879281,
    23880273,
    23904849,
    23905905,
    23912017,
    23912049,
    24659569,
    24666705,
    24695377,
    24699473,
    24699505,
    24728145,
    24732241,
    24758865,
    24760913,
    24762961,
    24765009,
    24790641,
    24793681,
    24795729,
    24797777,
    24823409,
    24826449,
    24830545,
    24859217,
    24863313,
    24863345,
    24891985,
    24896081,
    24924753,
    24927857,
    24928849,
    24953457,
    24954481,
    24960593,
    24960625,
    25708145,
    25715281,
    25743953,
    25746001,
    25748049,
    25748081,
    25776721,
    25778769,
    25780817,
    25807441,
    25809489,
    25813585,
    25838161,
    25840209,
    25842257,
    25846353,
    25871985,
    25875025,
    25879121,
    25907793,
    25911889,
    25911921,
    25940561,
    25944657,
    25973329,
    25976433,
    25977425,
    26003057,
    26009169,
    26009201,
    26755665,
    26761809,
    26763857,
    26792529,
    26796625,
    26796657,
    26825297,
    26829393,
    26855025,
    26858065,
    26862161,
    26888785,
    26890833,
    26894929,
    26920561,
    26923601,
    26927697,
    26956369,
    26960465,
    26960497,
    26989137,
    26993233,
    27018865,
    27021905,
    27024977,
    27025009,
    27026001,
    27051633,
    27057745,
    27057777
  ],
  "rune_not_enemy_monster_types": [],
  "rune_enemy_gender": [],
  "rune_skill_grant": [
    {
      "skill_type": "Axe",
      "skill_value": 1,
      "skill_granted_attrs": [],
      "skill_granted_skills": [],
      "skill_granted_powers": [],
      "skill_monster_types": []
    },
    {
      "skill_type": "Bow",
      "skill_value": 1,
      "skill_granted_attrs": [],
      "skill_granted_skills": [],
      "skill_granted_powers": [],
      "skill_monster_types": []
    },
    {
      "skill_type": "Bloodcraft",
      "skill_value": 1,
      "skill_granted_attrs": [],
      "skill_granted_skills": [],
      "skill_granted_powers": [],
      "skill_monster_types": []
    },
    {
      "skill_type": "Staff",
      "skill_value": 1,
      "skill_granted_attrs": [],
      "skill_granted_skills": [],
      "skill_granted_powers": [],
      "skill_monster_types": []
    },
    {
      "skill_type": "Sword",
      "skill_value": 1,
      "skill_granted_attrs": [],
      "skill_granted_skills": [],
      "skill_granted_powers": [],
      "skill_monster_types": []
    },
    {
      "skill_type": "Dodge",
      "skill_value": 1,
      "skill_granted_attrs": [],
      "skill_granted_skills": [],
      "skill_granted_powers": [],
      "skill_monster_types": []
    },
    {
      "skill_type": "Spear",
      "skill_value": 1,
      "skill_granted_attrs": [],
      "skill_granted_skills": [],
      "skill_granted_powers": [],
      "skill_monster_types": []
    },
    {
      "skill_type": "Crossbow",
      "skill_value": 1,
      "skill_granted_attrs": [],
      "skill_granted_skills": [],
      "skill_granted_powers": [],
      "skill_monster_types": []
    },
    {
      "skill_type": "Dagger",
      "skill_value": 1,
      "skill_granted_attrs": [],
      "skill_granted_skills": [],
      "skill_granted_powers": [],
      "skill_monster_types": []
    },
    {
      "skill_type": "Hammer",
      "skill_value": 1,
      "skill_granted_attrs": [],
      "skill_granted_skills": [],
      "skill_granted_powers": [],
      "skill_monster_types": []
    },
    {
      "skill_type": "Unarmed Combat",
      "skill_value": 1,
      "skill_granted_attrs": [],
      "skill_granted_skills": [],
      "skill_granted_powers": [],
      "skill_monster_types": []
    },
    {
      "skill_type": "Pole Arm",
      "skill_value": 1,
      "skill_granted_attrs": [],
      "skill_granted_skills": [],
      "skill_granted_powers": [],
      "skill_monster_types": []
    },
    {
      "skill_type": "Necromancy",
      "skill_value": 1,
      "skill_granted_attrs": [],
      "skill_granted_skills": [],
      "skill_granted_powers": [],
      "skill_monster_types": []
    }
  ],
  "rune_skill_adj": [
    {
      "skill_type": "Axe",
      "skill_adjusts": [
        [
          33,
          0
        ]
      ]
    },
    {
      "skill_type": "Bow",
      "skill_adjusts": [
        [
          33,
          0
        ]
      ]
    },
    {
      "skill_type": "Bloodcraft",
      "skill_adjusts": [
        [
          33,
          0
        ]
      ]
    },
    {
      "skill_type": "Beastcraft",
      "skill_adjusts": [
        [
          33,
          0
        ]
      ]
    },
    {
      "skill_type": "Staff",
      "skill_adjusts": [
        [
          33,
          0
        ]
      ]
    },
    {
      "skill_type": "Sword",
      "skill_adjusts": [
        [
          33,
          0
        ]
      ]
    },
    {
      "skill_type": "Dodge",
      "skill_adjusts": [
        [
          33,
          0
        ]
      ]
    },
    {
      "skill_type": "Spear",
      "skill_adjusts": [
        [
          33,
          0
        ]
      ]
    },
    {
      "skill_type": "Wizardry",
      "skill_adjusts": [
        [
          33,
          0
        ]
      ]
    },
    {
      "skill_type": "Bardsong",
      "skill_adjusts": [
        [
          33,
          0
        ]
      ]
    },
    {
      "skill_type": "Crossbow",
      "skill_adjusts": [
        [
          33,
          0
        ]
      ]
    },
    {
      "skill_type": "Warlockry",
      "skill_adjusts": [
        [
          33,
          0
        ]
      ]
    },
    {
      "skill_type": "Shadowmastery",
      "skill_adjusts": [
        [
          33,
          0
        ]
      ]
    },
    {
      "skill_type": "Benediction",
      "skill_adjusts": [
        [
          33,
          0
        ]
      ]
    },
    {
      "skill_type": "Warding",
      "skill_adjusts": [
        [
          33,
          0
        ]
      ]
    },
    {
      "skill_type": "Leadership",
      "skill_adjusts": [
        [
          33,
          0
        ]
      ]
    },
    {
      "skill_type": "Thaumaturgy",
      "skill_adjusts": [
        [
          33,
          0
        ]
      ]
    },
    {
      "skill_type": "Way of the Gaana",
      "skill_adjusts": [
        [
          33,
          0
        ]
      ]
    },
    {
      "skill_type": "Nature Lore",
      "skill_adjusts": [
        [
          33,
          0
        ]
      ]
    },
    {
      "skill_type": "Channeling",
      "skill_adjusts": [
        [
          33,
          0
        ]
      ]
    },
    {
      "skill_type": "Flame Calling",
      "skill_adjusts": [
        [
          33,
          0
        ]
      ]
    },
    {
      "skill_type": "Dagger",
      "skill_adjusts": [
        [
          33,
          0
        ]
      ]
    },
    {
      "skill_type": "Hammer",
      "skill_adjusts": [
        [
          33,
          0
        ]
      ]
    },
    {
      "skill_type": "Unarmed Combat",
      "skill_adjusts": [
        [
          33,
          0
        ]
      ]
    },
    {
      "skill_type": "Pole Arm",
      "skill_adjusts": [
        [
          33,
          0
        ]
      ]
    },
    {
      "skill_type": "Theurgy",
      "skill_adjusts": [
        [
          33,
          0
        ]
      ]
    },
    {
      "skill_type": "Liturgy",
      "skill_adjusts": [
        [
          33,
          0
        ]
      ]
    },
    {
      "skill_type": "Necromancy",
      "skill_adjusts": [
        [
          33,
          0
        ]
      ]
    },
    {
      "skill_type": "Stormcalling",
      "skill_adjusts": [
        [
          33,
          0
        ]
      ]
    },
    {
      "skill_type": "Sorcery",
      "skill_adjusts": [
        [
          33,
          0
        ]
      ]
    },
    {
      "skill_type": "Restoration",
      "skill_adjusts": [
        [
          33,
          0
        ]
      ]
    }
  ],
  "rune_attr_adj": [
    {
      "attr_type": "Strength",
      "attr_value": 188
    },
    {
      "attr_type": "Spirit",
      "attr_value": 188
    },
    {
      "attr_type": "Constitution",
      "attr_value": 1250
    },
    {
      "attr_type": "Dexterity",
      "attr_value": 188
    },
    {
      "attr_type": "Intelligence",
      "attr_value": 188
    }
  ],
  "rune_max_attr_adj": [
    {
      "attr_type": "Strength",
      "attr_value": 188
    },
    {
      "attr_type": "Spirit",
      "attr_value": 188
    },
    {
      "attr_type": "Constitution",
      "attr_value": 1250
    },
    {
      "attr_type": "Dexterity",
      "attr_value": 188
    },
    {
      "attr_type": "Intelligence",
      "attr_value": 188
    }
  ],
  "rune_naturalattacks": [
    [
      35.0,
      0.0,
      50,
      1,
      0,
      0.0,
      75,
      2,
      27,
      34
    ],
    [
      35.0,
      0.0,
      50,
      2,
      0,
      0.0,
      76,
      2,
      27,
      34
    ]
  ],
  "rune_enchantment_type": [],
  "rune_inventory_contents": [
    {
      "type": "GOLD",
      "gold": [
        60.599998474121094,
        902.0,
        2707.0
      ]
    },
    {
      "type": "BOOTYTABLE",
      "table": [
        6.0,
        300
      ]
    },
    {
      "type": "BOOTYTABLE",
      "table": [
        6.0,
        300
      ]
    }
  ],
  "rune_renderable": true,
  "rune_scale_factor": [
    1.5499999523162842,
    1.5499999523162842,
    1.5499999523162842
  ],
  "rune_skeleton": 9,
  "rune_slope_hugger": false,
  "rune_can_fly": false,
  "rune_death_effect": 0,
  "rune_tombstone_id": 0,
  "rune_body_parts": [
    {
      "body_part_render": 703905,
      "body_part_position": [
        1.0,
        1.0,
        1.0
      ]
    },
    {
      "body_part_render": 703907,
      "body_part_position": [
        1.0,
        1.0,
        1.0
      ]
    },
    {
      "body_part_render": 703908,
      "body_part_position": [
        1.0,
        1.0,
        1.0
      ]
    },
    {
      "body_part_render": 703909,
      "body_part_position": [
        1.0,
        1.0,
        1.0
      ]
    },
    {
      "body_part_render": 703910,
      "body_part_position": [
        1.0,
        1.0,
        1.0
      ]
    },
    {
      "body_part_render": 703911,
      "body_part_position": [
        1.0,
        1.0,
        1.0
      ]
    },
    {
      "body_part_render": 703912,
      "body_part_position": [
        1.0,
        1.0,
        1.0
      ]
    },
    {
      "body_part_render": 703913,
      "body_part_position": [
        1.0,
        1.0,
        1.0
      ]
    },
    {
      "body_part_render": 703914,
      "body_part_position": [
        1.0,
        1.0,
        1.0
      ]
    },
    {
      "body_part_render": 703915,
      "body_part_position": [
        1.0,
        1.0,
        1.0
      ]
    },
    {
      "body_part_render": 703916,
      "body_part_position": [
        1.0,
        1.0,
        1.0
      ]
    },
    {
      "body_part_render": 703917,
      "body_part_position": [
        1.0,
        1.0,
        1.0
      ]
    },
    {
      "body_part_render": 703918,
      "body_part_position": [
        1.0,
        1.0,
        1.0
      ]
    },
    {
      "body_part_render": 703919,
      "body_part_position": [
        1.0,
        1.0,
        1.0
      ]
    },
    {
      "body_part_render": 703920,
      "body_part_position": [
        1.0,
        1.0,
        1.0
      ]
    },
    {
      "body_part_render": 703921,
      "body_part_position": [
        1.0,
        1.0,
        1.0
      ]
    }
  ],
  "rune_hair": [],
  "rune_beard": [],
  "rune_natural_power_attack": 0,
  "rune_sparse_data": {}
}